@charset "utf-8";
#cennik{background:#72727C;color:#fff}
#price1,#price2,#price3{display:none;color:#fff;font-size:0.5em;line-height:0.3em}
#acc {width:90%; list-style:none; margin:0 12px}
#acc h3 {width:100%;color:#fff;border:1px solid #7D9920;background:#7D9920; padding:6px 6px 8px;margin-top:5px; cursor:pointer}
#acc .acc-section {width:108.3%;overflow:hidden}
#acc .acc-content {width:92.7%;height:136px;padding:5px;border:1px solid #ccc;border-top:none}
/*#acc h3:hover{color:#fff;background:-webkit-gradient(linear,left top,left bottom,from(#e0dfdc),to(#6c4b4b));background:-webkit-linear-gradient(#e0dfdc,#6c4b4b);background:-moz-linear-gradient(center top,#e0dfdc 0%,#6c4b4b 100%);background:-moz-gradient(center top,#e0dfdc 0%,#6c4b4b 100%)}*/
.klk_quantity .klk_plus:hover,.klk_quantity .klk_minus:hover{color:#fff;background:-webkit-gradient(linear,left top,left bottom,from(#e0dfdc),to(#bcbab3));background:-webkit-linear-gradient(#e0dfdc,#bcbab3);background:-moz-linear-gradient(center top,#e0dfdc 0%,#bcbab3 100%);background:-moz-gradient(center top,#e0dfdc 0%,#bcbab3 100%)}
#print,#cart{background:#72727C;border:1px solid #72727C}
#klk strong{color:#456a66}
#error {color:#ff0000;margin:137px 0}
#parametrs {float:right;width:100%}
table#parametrs{border:none}
#parametrs td{padding: 1px}
#parametrs .sel{width: 100%;height: 26px;color: #777}
#frames input {height:15px;font-size:13px}
#frame1{background: url(image/frame_type_2.gif) no-repeat;width:410px;height:461px;position:relative;margin:10px auto}
#frame2{background: url(image/trebovanya.png) no-repeat;width:425px;height:461px;position:relative;margin:10px auto}
#frame1 .type_win1{width:243px;height:150px;position:relative;left:88px;top:57px;}
#frame1 .inp1{position: relative;left:195px;top:243px}
#frame1 .inp2{position: relative;left:-14px;top:140px}
#frame1 .inp3{position: relative;left:-31px;top:29px}
.frame_downe{position:relative;width:450px;height:120px;margin-left:-10px;margin-top:112px}
.frame_downe1,.frame_downe2,.frame_downe3{border:solid 5px #999;float:left;width:80px;height:80px;margin:0 28px}
.frame_downe1 p,.frame_downe2 p,.frame_downe3 p{margin-top:85px;color:#777;font-weight:bolder;font-size:0.7em;text-align:center}
#print_1{width:300px}
#print_1 .inp1,#print_1 .inp2,#print_1 .inp3{background:#fff;width:40px;height:10px;position:relative;font-size:0.5em;border:none;text-align:center;color:#aaa;font-family: Arial, Helvetica, sans-serif}
#print_1 .inp1{left:55px;top:154px}
#print_1 .inp2{left:-76px;top:98px}
#print_1 .inp3{right:95px;top:45px}